@font-face {
	font-family: "Lovelies";
	src: url("../fonts/TTLoveliesScript.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

:root {
	--branco: #FFFFFF;
	--verde: #0A635D;
	--laranja: #E45A29;
	--cinza: #707070;
	--amarelo: #E7B874;
	--marrom-claro: #DED5C6;
	--laranja-escuro: #AC502F;
	--bege: #E9D9C2;
	--bege-claro: #ECE6DC;
	--amarelo-medio: #DBA54B;

	--padding-x-global: 6.25rem;
	--padding-x-global-mobile: 2.5rem;
	--section-y-global: 3.5rem;

	--Poppins: 'Poppins', sans-serif;
	--Lovelies: 'Lovelies', sans-serif;

	--swiper-navigation-size: 30px!important;

	--h1-fs: 4rem;
	--h1-lh: 1.2em;
	--h2-fs: 3.2rem;
	--h2-lh: 1.2em;
	--h3-fs: 2.8rem;
	--h3-lh: 1.2em;
	--h4-fs: 2.4rem;
	--h4-lh: 1.2em;
	--h5-fs: 2em;
	--h5-lh: 1.2em;
	--h6-fs: 1.2rem;
	--h6-lh: 1.2em; 

	--h1-fs-mobile: 2.2rem;
	--h1-lh-mobile: 1.2em;
	--h2-fs-mobile: 2rem;
	--h2-lh-mobile: 1.2em;
	--h3-fs-mobile: 1.8rem;
	--h3-lh-mobile: 1.2em;
	--h4-fs-mobile: 1.6rem;
	--h4-lh-mobile: 1.2em;
	--h5-fs-mobile: 1.95em;
	--h5-lh-mobile: 1.2em;
	--h6-fs-mobile: 1.2rem;
	--h6-lh-mobile: 1.2em; 
}

* {
	font-family: var(--Poppins);
/* 	color: var(--cinza); */
}

.wpcf7 {
    display: none;
}

html, body {
	width: 100%;
	overflow-x: hidden;

}

html {
	font-size: calc(10px + 0.390625vw);

}

body {
	max-width: 100%;
	background: var(--azul);
}

a, a:hover {
	text-decoration: none;

}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.container-body {
	padding-left: 5vw;
}
@media (max-width: 576px) {
	.container-body {
		padding-left: 10vw;
		padding-right: 10vw;
	}
}

.btn-back{
	padding-top: 1rem; 
}

#logo-padrao{
	min-width: 220px;
	padding: 25px 15px 15px 15px;
	background-color: var(--bege);
	border-radius: 0 0 10px 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.navbar{
	padding-top: 0;
	z-index: 999;
	position: relative;
}

/* .navbar.header-scrolled {
top: 0;
background: transparent;

} */

#navbarNav.navbar-collapse {
	flex-grow: 0;

}

#navbarNav{
	background-color: rgba(10, 99, 93, 0.5);
	border-radius: 0 0 0 10px;
}

.nav-link{
	display: inline;
}

.nav-item a{
	color: var(--marrom-claro);
}

.nav-item a:hover{
	transition: 0.5s;
	border-bottom: 1px solid var(--laranja);
	color: var(--bege);
}

#navbarNav .nav-item .nav-link.active{
	color: var(--laranja);
	border-bottom: 1px solid var(--laranja);
	font-weight: 500;
}

#navbarNav .nav-link:focus{
	color: var(--laranja);
}

#navbar-mobile{
	display: none;
}

@media(max-width: 998px){
	#navbar-desktop{
		display: none;
	}
	
	#navbarNav li{
		margin-bottom: 15px;
	}

	#navbar-mobile{
		display: block;
		background-color: var(--verde);
		padding: 1rem 2rem;
	}

	#navbar-mobile #logo-padrao{
		min-width: 135px;
		padding: 15px;
		border-radius: 10px;

	}

	#navbar-mobile #logo-padrao img{
		height: 25px!important;

	}

	#icon-mobile{
		border: none;
		background: transparent;
	}

	#icon-mobile i{
		font-size: 25px;
		color: var(--bege);
		box-shadow: none;
	}

	#navbar-mobile #navbarNav {
		background-color: rgba(10, 99, 93, 1);
		border-radius: 0 0 0 10px;
		text-align: center;
		font-size: 18px;
		font-weight: 200;
		margin-top: 30px;
		border-top: 1px solid var(--branco)
	}

}


/* BOTÃO PADRÃO */
#btn-default{
	background-color: var(--laranja);
	color: var(--branco);
	font-weight: 200;
	border: none;
	transition: 0.5s linear;
	border: 1px solid var(--laranja);
	border-radius: 10px;
}

#btn-default:hover{
	border: 1px solid var(--bege);

}

/* SEÇÃO HERO */
.overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to right, rgba(0, 50, 80, 1), rgba(10, 99, 93, 0.6) 70%, transparent);

}

section#hero {
	position: relative;
	height: 100vh;
	color: var(--branco);
}

.mobile-hero{
	display: none;
}

section#hero img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

#hero-text{
	position: absolute;
	/* transform: translate(-50%, -50%); */
	top: 40%;

}

#hero-text h2{
	font-size: 40px;
	font-weight: 200;
	color: var(--marrom-claro);
}

#hero-text h1{
	font-size: 80px;
	font-weight: 200;
	color: var(--amarelo);
	font-family: var(--Lovelies);
	padding-left: 80px;
}

#hero-text p{
	font-size: 18px;
	font-weight: 200;
	color: var(--marrom-claro);
}

@media(max-width: 998px){
	.mobile-desktop{
		display: none;
	}

	.mobile-hero{
		display: block;
	}

	#hero-text h2 {
		font-size: 18px;

	}

	#hero-text h1 {
		font-size: 50px;
		padding-left: 0;
	}

	#hero-text p {
		font-size: 16px;

	}

}

@media(max-width: 576px){
	#button-hero{
		text-align: center;
		margin-left: -10vw;
	}

}

/* SEÇÃO FORMULÁRIO */
.formulario{
	position: absolute;
	background-color: var(--verde);
	color: var(--branco);
	border-radius: 10px;
	transform: translate(-50%, -50%);
	left: 50%;
}

.formulario span{
	color: var(--bege);
	font-weight: 500;

}

.formulario p.text-center {
	font-weight: 200;

}

form p{
	margin-bottom: 0;
}

.formulario input{
	color: var(--bege);
	background-color: var(--verde);
	border: 1px solid var(--bege);
	border-radius: 10px;
}

.formulario input::placeholder{
	color: var(--bege);
}

#form-contact .wpcf7-response-output{
	max-width: 50%;
	margin: auto;
	border-radius: 10px;
	border: 2px solid var(--laranja);
}

@media(max-width: 576px){
	#form-contact.py-3{
		padding: 30px 0!important;
	}
	
	.text-center p {
		font-size: 20px;
		padding: 0 2rem;
	}

	#form-contact .wpcf7-response-output{
		max-width: 70%;
		margin: auto;
		border-radius: 10px;
		border: 2px solid var(--laranja);
	}

	form p{
		margin-bottom: 15px;
	}

	.formulario p.text-center {
		font-weight: 200;
		font-size: 20px;
		max-width: 70%;
		margin: 0 auto 20px;
	}

	.formulario input {
		padding: 10px;
	}

	.box-submit{
		display: flex;
		justify-content: center;
	}

	.box-submit #btn-default {
		margin-top: -15px;
	}

}

/* SEÇÃO SOBRE */
#about{
	background-color: var(--bege);
	padding: 100px 0;
	color: var(--cinza);
}

#about .gallery-photos{
	display: grid;
	grid-template-columns: 1fr 1fr;
}

#about .gallery-photos .imagemOne{
	height: 230px;
}

#about .gallery-photos .imagemTwo{
	height: 190px;
	margin: 100px 0 -50px -100px;
	z-index: 1;
}

#about .gallery-photos .imagemThree{
	height: 187px;
	margin: -50px 0 0px 50px;
}

#about .text-gallery h4{
	color: var(--verde);
}

@media(max-width: 576px){
	.text-callery{
		text-align: center;
	}

	#about {
		padding: 180px 0 50px 0;
	}

	#about .gallery-photos .imagemOne {
		height: 150px;
	}

	#about .gallery-photos .imagemTwo {
		height: 110px;
		margin: 40px -50px;

	}

	#about .gallery-photos .imagemThree {
		height: 100px;
		margin: -65px 0 0px 50px;
	}


}

/* SEÇÃO CARROSSEL */
#carrossel::after{
	background: linear-gradient(to bottom, #F1ECE4 30%, transparent);
	width: 100%;
	height: 150px;
	content: '';
	position: absolute;
	z-index: 2;
}

#carrossel{
	background-color: var(--verde);
	color: var(--marrom-claro);
}

.carrossel-post{
	position: relative;
	height: 450px;
	margin-top: -30px;
	margin-bottom: -30px;
	z-index: 3;
}

.carrossel-post.swiper {
	width: 100%;
	overflow: hidden;
}

.carrossel-post .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.carrossel-post .swiper-pagination-bullet {
	border: 1px solid var(--amarelo);
	padding: 4px;
	background: var(--amarelo);
	opacity: 1;
	margin-bottom: 20px!important;
}

.carrossel-post .swiper-pagination-bullet-active {
	border: 2px solid #DBA54B;
	background: #DBA54B;
}

#text-carrossel h5{
	color: var(--laranja);
}

#text-carrossel ul{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0 20px;
	list-style: outside;
	list-style-type: none;
	padding: 25px 0 0 10px;
}

#text-carrossel li{
	padding-left: 10px;
	font-size: 14px;
}

#text-carrossel ul li::marker{
	margin: 0 5px;
	color: var(--laranja);
	/* font-family: "Font Awesome 5 Free"; */
	content: "=";
	font-weight: 200;
	font-size: 12px;

}

@media(max-width: 576px){
	#carrossel .container-body{
		padding-left: 0;
		padding-right: 0;
	}

	#carrossel #text-carrossel{
		padding: 35px 10vw 35px 10vw;

	}

	#carrossel .carrossel-post{
		margin-top: 0;
		margin-bottom: 25px;
		height: 350px;

	}

}

/* SEÇÃO LOTE */
#imagem-lote{
	position: relative;
	height: 550px;
	margin-bottom: -35px;

}

#imagem-lote .background-video {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover; 
}

#imagem-lote img{
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
	z-index: 1;
}

#imagem-lote h4{
	padding-top: 30px;
	position: relative;	
	color: var(--verde);
	font-weight: 400;
	z-index: 2;
}

.imagem-lote-mobile{
	display: none;
}

@media(max-width: 576px){
	#imagem-lote {
		height: 400px;

	}

	#imagem-lote h4 {
		max-width: 48%;
	}

	.imagem-lote-desktop{
		display: none;
	}

	.imagem-lote-mobile{
		display: block;
	}

}

/* SEÇÃO DETALHES DA CASA */
#house{
	background: url('/wp-content/uploads/2024/04/fundo1.png');
	background-attachment: fixed;
	background-size: cover;
	position: relative;
	/* 	height: 650px; */
	color: var(--verde);
	padding: 5rem 0;
}

#house .sobre-fundo-mobile{
	display: none;

}

#house .sobre-fundo-desktop{
	position: absolute;
	height: 32rem;
	object-fit: cover;
	z-index: 1;
	bottom: 0;
	right: -300px;
	transform: translate(-50px, -20px);

}

.text-house h4{
	color: var(--laranja-escuro);
	font-weight: bold;
}

.wrapper-info-house{
	display: grid;
	grid-template-columns: repeat(2, 350px);
	gap: 20px;
	padding: 1rem 0;
}

.info-house{
	background-color: var(--bege-claro);
	border: 1px solid var(--amarelo-medio);
	border-radius: 12px;
	padding: 15px 20px;
	display: grid;
	grid-template-columns: 60px 1fr;
	gap: 20px;
}

.text-info-house{
	text-align: center;
	align-self: center;
	justify-self: center;
}

.image-info{
	justify-self: flex-end;
	align-self: center;
	font-size: 16px;
}

.image-info p{
	font-size: 16px;
	font-weight: 200;
}

.image-info img{
	height: 45px;
}

.text-baixar #btn-default{
	padding: 5px 35px;
}

@media(min-width: 1600px){
	.wrapper-info-house {
		grid-template-columns: repeat(2, 1fr);
		
	}
	
}

@media(max-width: 1200px){
	#house .sobre-fundo-desktop {
		height: 25rem;

	}

}

@media(max-width: 998px){
	#house .sobre-fundo-desktop {
		display: none;

	}
	
	#house .sobre-fundo-mobile {
		display: block;
		height: 350px;
		position: relative;
		right: -300px;
	}

}

@media(max-width: 576px){
	.wrapper-info-house {
		grid-template-columns: 1fr;

	}
	
	#house .sobre-fundo-mobile {
		display: block;
		height: 320px;

	}
	
	#house .sobre-fundo-mobile {
		right: 0px;
	}

}

/* SEÇÃO SOBRE SECOND */
#about-second{
	background-color: var(--verde);
	color: var(--bege);
	padding: 50px 0;
	position: relative;
}

#about-second .swiper-wrapper{
	display: flex;
	align-items: center;
}

.carrossel-info.swiper {
	width: 100%;
	overflow: hidden;
}

.carrossel-info .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.arrows-carousel{
	top: -20px;
	position: relative;
	display: inline-flex;
	justify-content: flex-end;
	width: 100%;
}

.arrows-carousel .swiper-button-next{
	right: initial;
	color: var(--laranja);
}

.arrows-carousel .swiper-button-prev{
	left: initial;
	color: var(--laranja);
	margin-right: 50px;
}

.arrows-carousel.desktop{
	position: absolute;
    top: 2rem;
    right: 0;
}

.arrows-carousel-mobile {
	display: none;

}

#about-second #box-slider{
	align-items: center;
}

#about-second h4{
	color: var(--bege);
}

#about-second p{
	font-weight: 200;
}

#about-second strong{
	font-weight: 700;
	
}

#about-second a{
	font-weight: 700;
	font-style: normal;
	color: var(--amarelo);
}

@media(max-width: 576px){
	#about-second {
		padding: 50px 0;
		
	}
	
	#about-second .container{
		padding: 0 10vw 0 10vw;
	}
	
	#thumb{
		margin-top: 15px;
	}
	
	#about-second .swiper-wrapper{
		align-items: flex-start;
	}
	
	#about-second #box-slider{
		align-items: flex-start;
	}
	
	.arrows-carousel-mobile {
		display: flex;
		position: relative;
		margin: 30px 0;
		justify-content: center;
		flex-direction: row-reverse;
	}

	.arrows-carousel-mobile .swiper-button-next {
		color: var(--laranja);
		position: initial;
		margin-left: 10px;
	}
	
	.arrows-carousel-mobile .swiper-button-prev {
		color: var(--laranja);
		position: initial;
		margin-right: 10px;
	}
	
	.arrows-carousel.desktop{
		display: none;
	}

}

/* SEÇÃO IMAGEM FOOTER */
#imagem-footer::before{
	width: 100%;
	height: 150px;
	content: '';
	position: absolute;
	z-index: 2;
	background: linear-gradient(to bottom, #0A635D 10%, transparent);
	margin-top: -2px;

}

#imagem-footer{
	position: relative;
	height: 550px;

}

#imagem-footer img{
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
	z-index: 1;
}

.image-footer-mobile{
	display: none;
}

#imagem-footer h4{
	padding-top: 30px;
	position: relative;	
	color: var(--bege);
	font-weight: 400;
	z-index: 3;
}

@media(max-width: 576px){
	.image-footer-desktop{
		display: none;
	}

	.image-footer-mobile{
		display: block;
	}

	#imagem-footer {
		height: 350px;
	}

	#imagem-footer h4 {
		max-width: 50%;
		margin: 0 10vw 0 auto;
	}
}

/* FOOTER */
footer{
	background-color: var(--verde);
}

footer p,
footer span,
footer h6{
	color: var(--branco);

}

footer p,
footer span{
	font-size: 12px;
	font-weight: lighter;
}

footer i{
	color: var(--branco);

}

footer .fa-phone-volume{
	transform: rotate(-45deg);
}

footer #logo-padrao{
	border-radius: 10px;
	padding: 15px;
	min-width: 180px;
}

.credits{
	color: var(--branco);
	border-top: 1px solid #ffff;
}

@media(max-width: 580px){
	footer #logo-padrao{
		margin: 15px 0 25px 0!important;
	}

	#copy-footer{
		flex-direction: column;
		text-align: center;
	}

	#copy-footer p{
		text-align: center;
	}

	#redes-sociais {
		margin: 25px 0 0 0;
		text-align: center;
	}

	#redes-sociais div{
		margin: 15px 0;
	}

	footer h6{
		display: flex;
		align-items: center;
		justify-content: center;
	}

	footer i{
		font-size: 20px;

	}

	.credits .row {
		justify-content: center!important;
		text-align: center;
	}

	.credits .row .text-end{
		margin-top: 15px;
		text-align: center!important;
	}

}

/* MODAL */
.modal h4{
	color: var(--amarelo);

}

#response .modal-dialog{
	max-width: 60vw;

}

#response .modal-body{
	padding: 5rem;

}

#response .modal-content{
	background: var(--verde);
	color: var(--bege);
	text-align: center;
	overflow: hidden;
}

#response .wrapper-response{
	position: relative;
}

#response i{
    color: var(--laranja);
    font-size: 30px;
    position: absolute;
    top: 3rem;
    right: 5rem;
    z-index: 9999;
    cursor: pointer;

}

.logo-response{
	text-align: left;
	font-weight: 200;
}

.logo-response p{
	font-weight: 200;
}

.logo-response span{
	font-weight: 700;
}

.wrapper-response #btn-default{
	padding: 5px 75px;
}

@media(max-width: 998px){
	#response .modal-dialog {
		max-width: 80vw;

	}
}

@media(max-width: 576px){
	#response .modal-dialog {
		max-width: initial;

	}
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	width: 44px;
	height: 44px;
	border-radius: 50px;
	transition: all 0.4s;
	border: 2px solid var(--laranja);
}

.back-to-top i {
	font-size: 28px;
	color: var(--laranja);
	line-height: 0;
}

.back-to-top:hover {
	background: var(--verde);
	color: var(--branco);
	border: 2px solid var(--branco);
}

.back-to-top:hover i {
	color: var(--branco);
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}